@charset "UTF-8";
/*\*/

/* ------------------------------------
 * Over Ride base.css
 * ------------------------------------ */
body {
	border-top: solid 7px #23ac38;
	background: #ffffff;
}

/* ------------------------------------
 * General style
 * ------------------------------------ */
.invalid_item a {
	pointer-events: none;
}
.item_centering {
	margin: 2% auto;
	text-align: center;
}
.view_standard {
	display: block !important;
}
.view_mobile {
	display: none !important;
}
.heading {
	display: block !important;
	width: 100%;
	margin: 4% auto 0;
	font-size: 200%;
	text-align: center;
}
.heading_sub {
	display: block !important;
	width: 100%;
	margin: 4% auto 0;
	font-weight: 700;
	font-size: 112%;
	text-align: center;
}
.caption {
	display: block;
	width: 93%;
	margin: 1% auto 3%;
	color: #484848;
	font-size: 1.3rem;
	text-align: center;
}
.image_area {
	width: 70%;
	margin: 3% auto;
}
.image_area img {
	width: 100%;
}
.fixed_banner {
	width: 93%;
	max-width: 1100px;
	margin: 0 auto;
}
.fixed_banner li {
	margin: 2% auto 0;
}
.fixed_banner li img {
	width: 100%;
	border: solid 1px #484848;
	border-radius: 1em;
}
@media only screen and (max-width: 959px) {
	.view_standard {
		display: none !important;
	}
	.view_mobile {
		display: block !important;
	}
	.caption {
		font-size: 1.3rem;
		text-align: left;
	}
}




/* ------------------------------------
 * Link
 * ------------------------------------ */
a {
	cursor: pointer;
	outline: none;
	color: #23ac38;
}
a:link,
a:visited {
	text-decoration: none;
}
a img {
	border: 0;
}

#content a:hover , footer a:hover {
	opacity: 0.7;
}

/* ------------------------------------
 * Header
 * ------------------------------------ */
header {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
/*
header h1.sitelogo_1st {
	width: 20%;
	margin: 5% auto;
}
header h1.sitelogo_1st a {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 40%;
	background: url(/img/common/sitelogo.png) no-repeat center center;
	background-size: contain;
	line-height: 0;
}
*/
header h1.sitelogo {
	position: relative;
	display: -webkit-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 5em auto;
	width: 56%;
}
header h1.sitelogo a:first-of-type {
	display: block;
	width: 39.7%;
	margin-top: 4.7%;
}
header h1.sitelogo a:last-of-type {
	display: block;
	width: 49.3%;
}
header h1.sitelogo a:first-of-type p {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 26.5%;
	background: url(/img/common/sitelogo_negicco.png) no-repeat center center;
	background: url(/img/common/sitelogo_negicco.svg) no-repeat center center;
	background-size: contain;
	line-height: 0;
}
header h1.sitelogo a:last-of-type p {
	display: block;
	overflow: hidden;
	position: relative;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 33.6%;
	background: url(/img/common/sitelogo_sub.png) no-repeat center center;
	background: url(/img/common/sitelogo_sub.svg) no-repeat center center;
	background-size: contain;
	line-height: 0;
}
header h1 .remark {
	display: block;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 0%;
	left: 48%;
	width: 25em;
	transition: visibility .2s ease , opacity .5s ease;
}
header h1 a:hover .remark {
	visibility: visible;
	opacity: 1;
}
header h1 a:hover .remark img {
	width: 100%;
}
header nav#sns ul {
	position: absolute;
	top: -40%;
	right: 0%;
	display: -webkit-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	align-items: flex-start;
	width: 10%;
	font-size: 0;
}
header nav#sns ul li {
	width: 47%;
	max-width: 3em;
	font-size: 16px;
}
header nav#sns li#nav_twitter a {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 100%;
	line-height: 0;
	background: url(/img/common/icon_twitter.svg) no-repeat left top;
	background-size: contain;
}
header nav#sns li#nav_instagram a {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 100%;
	line-height: 0;
	background: url(/img/common/icon_instagram.svg) no-repeat left top;
	background-size: contain;
}
header nav#sns li#nav_facebook a {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 100%;
	line-height: 0;
	background: url(/img/common/icon_facebook.svg) no-repeat left top;
	background-size: contain;
}
header nav#sns li a:hover {
	-webkit-animation: swing .8s infinite;
	animation: swing .8s infinite;
}


@media (min-width: 768px) and (max-width: 959px) {
	header {
		width: 100%;
		margin: 0 auto;
	}
	header h1.sitelogo {
		width: 50%;
		margin: 5% auto;
	}
	header nav#sns {
		position: absolute;
		top: -42%;
		width: 10%;
	}
	header nav#sns li {
		width: 50%;
	}
	header h1 a:hover .remark {
		visibility: hidden;
		opacity: 0;
	}
}
@media (max-width: 767px) {
	header {
		width: 100%;
		margin: 0 auto;
	}
	header h1.sitelogo {
		width: 63%;
		margin: 4% auto;
	}
	header nav#sns {
		display: none;
	}
	header h1 a:hover .remark {
		visibility: hidden;
		opacity: 0;
	}
}

/* ロゴ3つの場合 */
header h1.sitelogo.logo_3 {
	display: block;
	width: 68%;
	margin: 5em auto;
	font-size: 0;
}
header h1.sitelogo.logo_3 a {
	display: inline-block;
	margin-top: 4.7%;
	padding: 2%;
	font-size: 16px;
	vertical-align: middle;
}
header h1.sitelogo.logo_3 a:first-of-type {
	width: 32%;
}
header h1.sitelogo.logo_3 a:nth-of-type(2) {
	width: 36%;
}
header h1.sitelogo.logo_3 a:last-of-type {
	width: 32%;
}
header h1.sitelogo.logo_3 a:first-of-type p {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 26.5%;
	background: url(/img/common/sitelogo_negicco.png) no-repeat center center;
	background: url(/img/common/sitelogo_negicco.svg) no-repeat center center;
	background-size: contain;
	line-height: 0;
}
header h1.sitelogo.logo_3 a:nth-of-type(2) p {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 87.7%;
	background: url(/img/common/negicco_15th.svg) no-repeat center center;
	background-size: contain;
	line-height: 0;
}
header h1.sitelogo.logo_3 a:last-of-type p {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	padding-top: 33.6%;
	background: url(/img/common/sitelogo_sub.png) no-repeat center center;
	background: url(/img/common/sitelogo_sub.svg) no-repeat center center;
	background-size: contain;
	line-height: 0;
}
header h1.sitelogo.logo_3 + nav#sns {
	position: absolute;
	top: 8%;
}
header h1.sitelogo.logo_3 a:hover .remark {
	display: block;
	position: absolute;
	top: 36%;
	left: 64%;
	width: 24em;
	color: #23ac38;
	font-weight: bold;
	text-align: center;
	line-height: 1.8;
	text-indent: 0%;
}
@media (min-width: 768px) and (max-width: 959px) {
}

@media (max-width: 767px) {
}
/* ロゴ3つの場合 */

#globalnav ul {
	width: 950px;
	margin: 0 auto 1%;
	padding: 0 0%;
	font-size: 0;
}
#globalnav li.logo {
	display: none;
}

/* スクロール固定表示のナビゲーションスタイル */
#globalnav.point {
	position: fixed;
	top: 0;
	width: 100%;
	margin: 0 auto;
	border-top: solid 7px #23ac38;
	background: #ffffff;
	z-index: 2;
	opacity: 0.9;
}
#globalnav.point ul {
	margin-bottom: 0;
}
#globalnav.point li.logo {
	display: inline-block;
	width: 10%;
	padding: .5% 1% .5% 0;
}
#globalnav.point li.logo a {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	line-height: 0;
	padding-top: 26.5%;
	background: url(/img/common/negicco_logo.png) no-repeat left top;
	background: url(/img/common/sitelogo_negicco.svg) no-repeat center center;
	background-size: contain;
}
#globalnav.point ul li.home {
	width: 5.808080%;
}
#globalnav.point ul li.news {
	width: 5.808080%;
}
#globalnav.point ul li.schedule {
	width: 9.242424%;
}
#globalnav.point ul li.liveevent {
	width: 10.454545%;
}
#globalnav.point ul li.media {
	width: 6.11111%;
}
#globalnav.point ul li.profile {
	width: 7.525252%;
}
#globalnav.point ul li.discography {
	width: 12.020202%;
}
#globalnav.point ul li.movie {
	width: 6.11111%;
}
#globalnav.point ul li.goods {
	width: 6.767676%;
}
#globalnav.point ul li.fanclub {
	width: 14.292929%;
}
/* //スクロール固定表示のナビゲーションスタイル */

#globalnav ul {
	font-size: 0;
}
#globalnav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#globalnav ul li.home {
	width: 6.9%;
}
#globalnav ul li.news {
	width: 6.9%;
}
#globalnav ul li.schedule {
	width: 10.98%;
}
#globalnav ul li.liveevent {
	width: 12.4249%;
}
#globalnav ul li.media {
	width: 7.26290%;
}
#globalnav ul li.profile {
	width: 8.94357%;
}
#globalnav ul li.discography {
	width: 14.2857%;
}
#globalnav ul li.movie {
	width: 7.26290%;
}
#globalnav ul li.goods {
	width: 8.04321%;
}
#globalnav ul li.fanclub {
	width: 16.9867%;
}

#globalnav ul li a {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	line-height: 0;
	transition: all .4s ease;
}
#globalnav ul li.home a {
	padding-top: 55.7%;
	background: url(/img/common/nav_home.png) no-repeat left top;
	background: url(/img/common/nav_home.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.news a {
	padding-top: 55.7%;
	background: url(/img/common/nav_news.png) no-repeat left top;
	background: url(/img/common/nav_news.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.schedule a {
	padding-top: 34.4%;
	background: url(/img/common/nav_schedule.png) no-repeat left top;
	background: url(/img/common/nav_schedule.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.liveevent a {
	padding-top: 30.9%;
	background: url(/img/common/nav_liveevent.png) no-repeat left top;
	background: url(/img/common/nav_liveevent.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.media a {
	padding-top: 52.9%;
	background: url(/img/common/nav_media.png) no-repeat left top;
	/*background: url(/img/common/nav_media.svg) no-repeat left top;*/
	background-size: contain;
}
#globalnav ul li.profile a {
	padding-top: 42.9%;
	background: url(/img/common/nav_profile.png) no-repeat left top;
	background: url(/img/common/nav_profile.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.discography a {
	padding-top: 26.9%;
	background: url(/img/common/nav_discography.png) no-repeat left top;
	background: url(/img/common/nav_discography.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.movie a {
	padding-top: 52.9%;
	background: url(/img/common/nav_movie.png) no-repeat left top;
	background: url(/img/common/nav_movie.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.goods a {
	padding-top: 47.8%;
	background: url(/img/common/nav_goods.png) no-repeat left top;
	background: url(/img/common/nav_goods.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.fanclub a {
	padding-top: 22.6%;
	background: url(/img/common/nav_fanclub.png) no-repeat left top;
	background: url(/img/common/nav_fanclub.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li a:hover {
	transition: all .4s ease;
}
#globalnav ul li.home a:hover , #home #globalnav ul li.home a {
	background: url(/img/common/nav_home_on.png) no-repeat left top;
	background: url(/img/common/nav_home_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.news a:hover , #news #globalnav ul li.news a {
	background: url(/img/common/nav_news_on.png) no-repeat left top;
	background: url(/img/common/nav_news_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.schedule a:hover , #schedule #globalnav ul li.schedule a {
	background: url(/img/common/nav_schedule_on.png) no-repeat left top;
	background: url(/img/common/nav_schedule_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.liveevent a:hover , #liveevent #globalnav ul li.liveevent a {
	background: url(/img/common/nav_liveevent_on.png) no-repeat left top;
	background: url(/img/common/nav_liveevent_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.media a:hover , #media #globalnav ul li.media a {
	background: url(/img/common/nav_media_on.png) no-repeat left top;
	background: url(/img/common/nav_media_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.profile a:hover , #profile #globalnav ul li.profile a {
	background: url(/img/common/nav_profile_on.png) no-repeat left top;
	background: url(/img/common/nav_profile_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.discography a:hover , #discography #globalnav ul li.discography a {
	background: url(/img/common/nav_discography_on.png) no-repeat left top;
	background: url(/img/common/nav_discography_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.movie a:hover , #movie #globalnav ul li.movie a {
	background: url(/img/common/nav_movie_on.png) no-repeat left top;
	background: url(/img/common/nav_movie_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.goods a:hover , #goods #globalnav ul li.goods a {
	background: url(/img/common/nav_goods_on.png) no-repeat left top;
	background: url(/img/common/nav_goods_on.svg) no-repeat left top;
	background-size: contain;
}
#globalnav ul li.fanclub a:hover , #fanclub #globalnav ul li.fanclub a {
	background: url(/img/common/nav_fanclub_on.png) no-repeat left top;
	background: url(/img/common/nav_fanclub_on.svg) no-repeat left top;
	background-size: contain;
}

@media (max-width: 767px) {
	#globalnav ul {
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	#globalnav ul {
		width: 100%;
	}
}
@media (min-width: 960px) {
}

/* ------------------------------------
 * modal menu
 * ------------------------------------ */
@media (min-width: 768px) {
	#modal_menu {
		position: inherit !important;
		opacity: 1 !important;
		background: none !important;
	}
	.nav_modal_menu , #btn-close-modal {
		display: none;
	}
	#modal_menu .modal-content > h2 {
		display: none;
	}
}
@media (max-width: 767px) {
	.nav_modal_menu > li {
		display: inherit;
		position: fixed;
		top: 1.2em;
		right: .5em;
		width: 40px;
		height: 40px;
		z-index: 2;
	}
	.nav_modal_menu > li > a {
		display: block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		margin: 0 auto;
		padding-top: 100%;
		background: url(/img/parts/btn_menu.svg) no-repeat center center;
		background-size: contain;
		line-height: 0;
	}
	#modal_menu .modal-content {
		width: 100%;
		padding: 5% 0;
	}
	#modal_menu #btn-close-modal {
		position: fixed;
		top: 1.2em;
		right: .5em;
		width: 40px;
		height: 40px;
	}
	#modal_menu #btn-close-modal > span {
		display: block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		margin: 0 auto;
		padding-top: 100%;
		background: url(/img/parts/btn_close.svg) no-repeat center center;
		background-size: contain;
		line-height: 0;
		cursor: pointer;
	}
	#modal_menu .modal-content > h2 {
		width: 40%;
		max-width: 225px;
		margin: 0 auto 1.5em;
	}
	#modal_menu .modal-content > h2 span {
		display: block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		margin: 0 auto;
		padding-top: 26.5%;
		background: url(/img/common/sitelogo_negicco.png) no-repeat center center;
		background: url(/img/common/sitelogo_negicco.svg) no-repeat center center;
		background-size: contain;
		line-height: 0;
		cursor: pointer;
	}
	#modal_menu .modal-content #globalnav {
		width: 100%;
		margin: 2% auto;
	}
	#modal_menu .modal-content #globalnav ul.globalnav_list {
		width: 93%;
		margin: 2em auto 0;
		font-size: 0;
	}
	#modal_menu .modal-content #globalnav ul.globalnav_list > li {
		display: inline-block;
		width: 50%;
		padding: 1.5%;
		text-align: left;
	}
	#modal_menu .modal-content #globalnav ul.globalnav_list > li a {
		display: block;
		width: 100%;
		height: auto;
		padding-top: 0;
		padding: .3em .4em;
		border: solid 1px #23ac38;
		background: none;
		color: #23ac38;
		font-weight: bold;
		font-size: 15px;
		text-align: center;
		text-decoration: none;
		text-indent: 0;
		line-height: 1.5;
		word-wrap: break-word;
		transition: all .8s ease;
	}
	#modal_menu .modal-content #globalnav ul.globalnav_list > li a:hover {
		border: solid 1px #23ac38;
		background: #23ac38;
		color: #ffffff;
		transition: all .8s ease;
	}
	#modal_menu .modal-content #globalnav ul.globalnav_list > li.logo {
		display: none;
	}
	#modal_menu .modal-content .sns_list {
		display: -webkit-flex;
		display: -webkit-box;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-lines: multiple;
		-webkit-justify-content: center;
		justify-content: center;
		align-items: center;
		width: 40%;
		margin: 1.2em auto 0;
	}
	#modal_menu .modal-content .sns_list li {
		display: inline-block;
		width: 40%;
		max-width: 40px;
		margin: 4%;
	}
	#modal_menu .modal-content .sns_list li.nav_fb a {
		display: block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		margin: 0 auto;
		padding-top: 100%;
		border: none;
		background: url(/img/common/icon_facebook.svg) no-repeat center center;
		background-size: contain;
		line-height: 0;
		cursor: pointer;
	}
	#modal_menu .modal-content .sns_list li.nav_twitter a {
		display: block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		margin: 0 auto;
		padding-top: 100%;
		border: none;
		background: url(/img/common/icon_twitter.svg) no-repeat center center;
		background-size: contain;
		line-height: 0;
		cursor: pointer;
	}
	#modal_menu .modal-content .sns_list li.nav_instagram a {
		display: block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		margin: 0 auto;
		padding-top: 100%;
		border: none;
		background: url(/img/common/icon_instagram.svg) no-repeat center center;
		background-size: contain;
		line-height: 0;
		cursor: pointer;
	}
	#modal_menu .modal-content .sns_list li a:hover {
		-webkit-animation: swing .8s infinite;
		animation: swing .8s infinite;
	}
}

/* ------------------------------------
 * countdown
 * ------------------------------------ */
.countdown_area {
	display: inline-block;
	width: 93%;
	max-width: 640px;
	min-height: 300px;
	margin: 0 auto 3%;
	padding: 1em 1em 1em;
	border: solid 1px #f2f2f2;
	border-radius: .2em;
	background: url(/img/common/countdown_area_bg.jpg) no-repeat left top;
	background-size: cover;
	font-family: 'Noto Serif JP', serif , "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana;
	font-weight: 900;
	font-size: 120%;
	color: #ffffff;
	/*color: #484848;*/
}
.countdown_area .name_area {
	color: #ffffff;
	font-weight: 900;
	font-size: 200%;
}
.countdown_area .date_area {
	display: block;
	margin: 6% auto 0;
	color: #ffffff;
	font-weight: 900;
}
.countdown_area .countdown_details {
	display: inline-block;
	padding: .2em;
	border-radius: .2em;
	background: #23ac38;
	color: #ffffff;
	font-weight: 900;
	font-size: 200%;
	line-height: 1;
}

@media (max-width: 767px) {
.countdown_area .date_area {
	display: inline;
}
}

/* ------------------------------------
 * Base Layout
 * ------------------------------------ */
#content {
	max-width: 950px;
	margin: 0 auto;
}

/* ------------------------------------
 * List
 * ------------------------------------ */
#list > section > ul {
	margin: 1.3em auto 3em;
	padding: 0 2%;
	border-left: solid 1px #23ac38;
	border-right: solid 1px #23ac38;
	border-bottom: solid 5px #23ac38;
}
#list > section > ul > li > a {
	display: block;
	word-wrap: break-word;
	padding: 1.5em 1.5em 1.5em 0;
	border-bottom: solid 1px #999999;
	background: url(/img/parts/nav_next.png) no-repeat right center;
	background: url(/img/parts/nav_next.svg) no-repeat right center;
	background-size: 0.5em;
	color: #333333;
}
#list > section > ul > li:last-child > a {
	border-bottom: none;
}

#list > section > ul > li > a span {
	display: block;
	padding-right: 1em;
}

#list > section > ul > li > a time {
	display: block;
	margin-bottom: 0.7em;
	color: #23ac38;
	font-size: 120%;
}
@media (max-width: 767px) {
	#list > section > ul {
		width: 96%;
	}
	#list > section > ul > li > a {
		background: url(/img/parts/nav_next.png) no-repeat right center;
		background-size: 0.5em;
		color: #333333;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	#list > section > ul {
		width: 96%;
	}
}

/* ------------------------------------
 * 記事
 * ------------------------------------ */
#story ul {
	margin: 1.3em auto 3em;
	padding: 0 1em 3em;
	border-left: solid 1px #23ac38;
	border-right: solid 1px #23ac38;
	border-bottom: solid 5px #23ac38;
}
#story dt time {
	display: block;
	color: #23ac38;
	font-size: 90%;
}
#story dt {
	display: block;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: solid 1px #23ac38;
	color: #333333;
	font-weight: bold;
	font-size: 130%;
}
#story .photo {
	width: 60%;
	margin: 1% auto;
}
#story .photo img {
	width: 100%;
}
#story .iframeBox {
	width: 96%;
	margin: 1.5% auto;
}
@media (max-width: 767px) {
	#story ul {
		width: 96%;
		margin: 1.5em auto;
	}
	#story .iframeBox {
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	#story ul {
		width: 96%;
		margin: 1.5em auto;
	}
}

/* ------------------------------------
 * Scroll Bar Style：jquery.jscrollpane.css：OVERRIDE
 * ------------------------------------ */
.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 0;
    width: 2px; /* スクロールバーの幅 */
    height: 100%;
    background: 000000;
}
.jspTrack {
    background: #000000; /* スクロールバーの背景色 */
    position: relative;
}
.jspDrag {
    background: #ff0000; /* スクロールバーの色 */
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}


/* ------------------------------------
 * アイコン系
 * ------------------------------------ */
.new {
	display: inline-block;
	margin-left: .5em;
	padding: .25rem .3rem .12rem;
	border-radius: .2rem;
	background: #fc0d94;
	color: #ffffff;
	font-size: 70%;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
}

.categoryicon {
	display: inline-block;
	margin-right: .5em;
	padding: .2rem .3rem .1rem;
	border-radius: .2rem;
	background: #333333;
	color: #ffffff;
	font-size: 70%;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
}


/* ------------------------------------
 * テキスト系
 * ------------------------------------ */
em {
	color: #23ac38;
	font-weight: bold;
	font-size: 112%;
}


/* ------------------------------------
 * ボタン系
 * ------------------------------------ */
.btn_area {
	margin: 3% auto;
	text-align: center;
}
.btn_area a , .btn_area input {
	display: inline-block;
	max-width: 600px;
	padding: 1% 3%;
	border: solid 1px #23ac38;
	background: #ffffff;
	color: #23ac38;
	transition: all .4s ease;
}
.btn_area a:hover , .btn_area input:hover {
	border: solid 1px #23ac38;
	background: #23ac38;
	color: #ffffff;
}
.more {
	display: block;
	width: 60%;
	max-width: 200px;
	margin: 0 auto 1.5rem;
}
.more a {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
	height: 0;
	padding-top: 20%;
	background: url(/img/parts/btn_more.png) no-repeat left top;
	background: url(/img/parts/btn_more.svg) no-repeat left top;
	background-size: contain;
	line-height: 0;
	transition: all .5s ease;
}
@media (max-width: 767px) {
	.more {
		max-width: auto;
	}
}

/* ------------------------------------
 * PAGING
 * ------------------------------------ */
.pagination {
	clear: both;
	width: 100%;
	margin: 5% auto;
}
.pagination nav {
	width: 80%;
	margin: 0% auto;
	text-align: center;
}
.pagination a {
	display: inline-block;
	margin: 0 0.5%;
	padding: 0.5% 1%;
	border: solid 1px #048507;
	color: #23ac38;
}
.pagination span.current {
	display: inline-block;
	margin: 0 0.5%;
	padding: 0.5% 1%;
	border: solid 1px #fc0d94;
	background: #fc0d94;
	color: #ffffff;
}

.pagination a.next , .pagination a.prev {
	display: inline-block;
	margin: 0 0.5%;
	padding: 0.5% 1%;
	border: solid 1px #23ac38;
	background: #23ac38;
	color: #ffffff;
}
.pagination span.next , .pagination span.prev {
	display: inline-block;
	margin: 0 0.5%;
	padding: 0.5% 1%;
	border: solid 1px #999999;
	background: #ffffff;
	color: #999999;
}
@media (max-width: 767px) {
	.pagination nav {
		width: 100%;
		margin: 0% auto;
		text-align: center;
	}
}

/* ------------------------------------
 * form系
 * ------------------------------------ */
form {
	width: 96%;
	margin: 0 auto;
}
input[type="text"] {
	margin: 0;
	padding: 1%;
	border: solid 1px #777777;
	border-radius: .4em;
	background-color: #ffffff;
	outline: 0;
}
textarea {
	width: 90%;
	padding: 1%;
	border: solid 1px #777777;
	border-radius: .4em;
	font-size: 14px;
	transition: border ease .2s;
	resize: none;
	outline: 0;
}
textarea:focus {
	border-color: #23ac38;
}
select {
	padding: 1% 1%;
}

/* ------------------------------------
 * Footer
 * ------------------------------------ */ 
footer {
	padding: 2% 0 5%;
	background: #23ac38;
	color: #ffffff;
}
footer small {
	display: block;
	margin-top: 1%;
	color: #ffffff;
	font-size: 85%;
}
footer span {
	display: block;
	margin: 1% auto 0;
}
footer span a {
	padding-left: 1em;
	background: url(/img/parts/nav_next.png) no-repeat left 25%;
	background: url(/img/parts/nav_next.svg) no-repeat left 25%;
	background-size: 3.2%;
	color: #ffffff;
	font-size: 100%;
}
@media (max-width: 767px) {
	footer {
		padding: 2% 2% 5%;
	}
}

/* ------------------------------------
 * 上部へ戻るボタン
 * ------------------------------------ */
#toTop {
	position: fixed;
	bottom: 2%;
	right: 1%;
	z-index: 2;
}
#toTop a {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
	width: 2.5em;
	height: 0;
	padding-top: 100%;
	background: url(/img/parts/btn_totop.png) no-repeat left top;
	background: url(/img/parts/btn_totop.svg) no-repeat left top;
	background-size: contain;
	line-height: 0;
	opacity: 0.9;
}
@media (min-width: 768px) and (max-width: 959px) {
	#toTop {
		position: fixed;
		bottom: 1.5%;
		right: 1.2%;
		z-index: 2;
	}
	#toTop a {
		width: 2.5em;
	}
}
@media (max-width: 767px) {
	#toTop {
		position: fixed;
		bottom: 1%;
		right: 1%;
		z-index: 2;
	}
	#toTop a {
		width: 2.5em;
	}
}

/* ------------------------------------
 * jquery.dwImageProtector.js：Copy guard
 * ------------------------------------ */
.guard {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

/* ------------------------------------
 * 画像コピーガード：初期使用
 * ------------------------------------ */
/*
.detail ul li {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.img_Guard{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: url(/img/spacer.gif);
}
*/

/* ------------------------------------
 * 動画iframe
 * ------------------------------------ */
iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.iframeBox {
	position: relative;
	width: 100%;
	margin-bottom: 1%;
	padding-top: 56.25%; /*16:9の場合*/
}
.iframeBox:after {
	content:".";
}